# Tonight

Indicate that you want the update to run during the next Butler execution. Omitting this or setting it to false indicates that the update should install

## Example Usage

```typescript
import { Tonight } from "@lukehagar/plexjs/sdk/models/operations";

let value: Tonight = Tonight.One;
```

## Values

| Name   | Value  |
| ------ | ------ |
| `Zero` | 0      |
| `One`  | 1      |